package com.cooleshow.teacher.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.teacher.bean.WithdrawalInfoBean;

/**
 * 创建日期：2022/5/23 17:31
 *
 * @author Ryan
 * 类说明：
 */
public interface WithdrawalContract {
    interface WithdrawalView extends BaseView {
        void getWithdrawalInfoSuccess(WithdrawalInfoBean data);

        void doWithdrawalSuccess(Object o);

        void checkContractSignResult(boolean result);
    }

    interface Presenter {
    }
}
